### Method

# GLib DateTime get_ymd

since: 2.26

#### Declaration [src]

    void
    g_date_time_get_ymd (
      GDateTime* datetime,
      gint* year,
      gint* month,
      gint* day
    )

#### Description [src]

Retrieves the Gregorian day, month, and year of a given `GDateTime`.

Available since: 2.26

#### Parameters

`year`

  Type: `gint*`

  The return location for the gregorian year, or `NULL`.

  The argument will be set by the function.
  The argument can be `NULL`.

`month`

  Type: `gint*`

  The return location for the month of the year, or `NULL`.

  The argument will be set by the function.
  The argument can be `NULL`.

`day`

  Type: `gint*`

  The return location for the day of the month, or `NULL`.

  The argument will be set by the function.
  The argument can be `NULL`.